body {
	margin: 0 auto;
	background: #ddd url(../images/back.gif) repeat-y top center;
	font-size: 90%;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	border-top-color: #FF00FF;
	border-right-color: #FF00FF;
	border-bottom-color: #FF00FF;
	border-left-color: #FF00FF;
}

#contentbody {
	margin: 0 auto;
	padding: 0;
	width: 750px;
	text-align: left;
}

style1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
h3 {
	font-size: 24px;
	background-color: #9C318D;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CC66CC;
	letter-spacing: 0.2em;
	text-align: left;
	width: 640px;
	text-indent: 5px;
	color: #FFFFFF;
}

th {
	text-align: left;
	color: #FFFFFF;
	margin: 0px;
	line-height: 155%;
	font-size: 86%;
	font-weight: bold;
}
td {
    text-align: left;
	font-size: 86%;
	color: #333333;
	width: 33%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #F0F0F0;
	border-bottom-color: #E3E3E3;
	border-left-color: #FFFFFF;
}
table {
	width: 640px;
/*	border: 3px solid #FFFFFF;*/
	font-size: 14px;
	line-height: normal;
	color: #333333;
}


#foot {
	WIDTH: 750px;
	padding: 0px;
	background-image: url(../images/foot1404.jpg);
	height: 100px;
	margin: 0px;

}


#column {
	WIDTH: 650px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

#column #column1 {
	FLOAT: left;
	WIDTH: 200px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
}

#column #column2 {
	FLOAT: right;
	WIDTH: 640px;
	padding: 8px;
	margin-top:20px;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	margin-bottom: 5px;
	border: 5px solid #F28CEB;
	margin-right: 5px;
	text-align: left;
}

      *.float
      {
	float: left;
	width: 350px;
      }
      *.floatclear
      {
         clear: both;
      }

/*-------------------------------------------ナビゲーション*/

/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
#styleone{position:relative;display:block;height:21px;font-size:11px;font-weight:bold;background:transparent url(../images/bgOFF.gif) repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;border-bottom:1px solid #d9d9d9;}
#styleone ul{margin:0;padding:0;list-style-type:none;width:auto;}
#styleone ul li{display:block;float:left;margin:0 1px 0 0;}
#styleone ul li a{display:block;float:left;color:#034895;text-decoration:none;padding:3px 20px 0 20px;height:18px;}
#styleone ul li a:hover,#styleone ul li a.current{color:#034895;background:transparent url(../images/bgON.gif) repeat-x top left;}
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */
#contentbody #column #column2 .float .style1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bold;
	color: #FF00FF;
	font-style: normal;
	line-height: 22px;
}

.musicTitle li{ 
  list-style:none;
  border-bottom:1px dotted #999999;
  padding:5px 0px 5px 0px;
  margin-right:10px; 
	}

.SPttlbk{
  background-color:#2db126;
	border-left:8px solid #a4e272;
	text-indent:0;
	padding-left:5px;
	letter-spacing:1px;
	}
.SPtxt{
  width:100%; 
	font-size:120%; 
	margin: auto 10px auto;
	}

.specialBox{display:flex;justify-content:center;}
.sp_artist{width:50%;}
.sp_artist img{width:100%;}
.sp_text{width:50%;padding:0 0 0 1.25em;line-height:2em;font-size:1.2em;}

.oaArea{
  padding-left: 200px;
	color: #9C318D;
	font-weight: bolder;
	}

.txtC{text-align:center!important}
.txtR{text-align:right!important}
.txtL{text-align:left!important}

.fontSSS{font-size:0.5em;}
.fontSS{font-size:0.75em;}
.fontS{font-size:0.8em;}
.fontM{font-size:1.2em}
.fontMM{font-size:1.3em; line-height:1.6em;}
.fontL{font-size:1.5em;line-height:1.8}
.fontLL{font-size:2em}

